PUT /whatsapp/commerce-settings

Update commerce settings

PUT
/whatsapp/commerce-settings

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Request Body

application/json
  1. body
accountId*string

WhatsApp account id

catalogAccountId?string
isCartEnabled?boolean
isCatalogVisible?boolean

Response Body

{settings}

application/json
  1. response
settings?
Example Request
curl -X PUT 'https://example.com/api/v1/whatsapp/commerce-settings' \  -H 'Content-Type: application/json' \  -d '{  "accountId": "string"}'
Example Response
{  "settings": {    "isCartEnabled": true,    "isCatalogVisible": true  }}